ReferenceAutomationsExecutionsExport

    Export every matching execution for CSV serialization, without pagination

    Export every matching execution for CSV serialization, without pagination - GET /automations/executions/export. DocDealer REST API reference.

    GET
    /automations/executions/export

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Query Parameters

    ruleId?string
    Formatuuid
    status?string

    Value in

    • "pending"
    • "running"
    • "succeeded"
    • "failed"
    • "retry_wait"
    • "unknown"
    • "cancelled"
    from?string
    Formatdate-time
    to?string
    Formatdate-time

    Response Body

    application/json

    application/json

    application/json

    application/json

    application/json

    application/json

    curl -X GET "https://example.com/automations/executions/export"
    {  "executions": [    null  ]}